根据国家政策法规,只有实名认证用户才能在论坛回帖留言,点击去完成实名认证 >>
千寻位置
发表主题
  • 680阅读
  • 0回复

关于120M模块支持北斗情况及测试工具过期问题请教
[复制链接]

级别: 新手上路
 
只看楼主 倒序阅读 楼主  发表于: 05-06
1、之前购买过120M两块开发板,但根据项目需要支持北斗定位,实测不支持北斗,但从贵方宣传资料看是支持的,不知道期间是否存在理解或者操作所致。如下设备号供核对:设备号:212318210101236,121318210100757  (到期时间在20年11月) 服务实例:345068


2、这几天发现启动“千寻魔方M”程序提示授权过期,如下:
    “License过期,请联系@千寻位置!”
3、看贵公司官网提供了LINUX和ANDROID平台SDK,不知道winow平台是否也有对应的SDK!
以上问题望请答疑,谢谢!
 
快速回复
限100 字节
如果您在写长篇帖子又不马上发表,建议存为草稿
 
上一个 下一个